
Redmine - Feature #2771

Individual people workload statistics.

2009-02-18 04:08 - Amos Yang

Status: Closed Start date: 2009-02-18

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

When I assign a tracker to someone, we can add an estimated hours to complete this issue.

I'd like to view my individual member's workload, how many hours are there available in one's 8 hours working hours.

Could we create a page to show that?

Related issues:

Is duplicate of Redmine - Feature #1691: Resources workload New 2008-07-28

History

#1 - 2012-02-08 23:54 - Terence Mill

related to #1681

#2 - 2013-05-02 09:00 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate with #1691.
